/* product info  */

#product-info-block{max-width: 310px;}

#product-info-block small{letter-spacing: .015em;}

#main-info .product-price{
  font-size: 1.4em;
  line-height: 1.5;
  margin: 1em 0 .5em;
}

.choose-price{line-height: 1.4;}

.discount-description{font-size: 0.9em;}

#price-discount li {
  border: 2px solid #f7f8f9;
  padding: 2px 6px;
  margin-right: 4px;
  margin-top: 6px;
  cursor: pointer;
}
@media (hover: hover) { #price-discount li:hover{border-color: #888;} }

#price-discount li.selected {border-color: #333;}


.preorder-notification{color: #e43e10;}
.in-stock-notification{color: #60b800;}

.product-color-set{margin: 4px -3px 0;}

.product-color-set li{cursor: pointer;}

.product-color-set .product-color-swatch{
  padding: 0;
  margin: 3px;
  border: 3px solid #fff;
  border-radius: 100%;
  transition-property: border-color, color;
  transition-duration: 0.2s;
  transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1);
	cursor: pointer;
  background-position: bottom;
  position: relative;
  background-clip: border-box;
  background-origin: content-box;
}

.product-color-set .product-color-swatch::before {
  content: '';
  display: block;
  border: 3px solid #fff;
  border-radius: 100%;
  position: absolute;
  width: 30px;
  height: 30px;
  top: -1px;
  left: -1px;
}

@media (hover: hover) {
  .product-color-set .product-color-swatch:hover{
    border-color: rgba(0, 0, 0, 0.1);
  }
}

.product-color-set .product-color-swatch.selected{
  border-color: rgba(0, 0, 0, 0.25);
}

.product-color-set .product-color-swatch a span{
  width: 28px;
  height: 28px;
  text-indent: -9999px;
  display: block;
}


#product-size-selector .sku{cursor: pointer;}

#product-size-selector .sku{
  font-family: 'PT sans';
  font-size: 1.2em;
  margin-right: 8px;
  min-width: 2.5em;
  height: 2.5em;
  border: 2px solid transparent;
  transition-property: border-color, color;
  transition-duration: 0.2s;
  transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1);
  position: relative;
  align-items: center;
  display: flex;
  justify-content: center;
  padding: 2px 8px;
}

@media (hover: hover) { #product-size-selector .sku:hover {border-color: #ddd;} }

#product-size-selector .sku.selected{border-color: #333;}

.size-warning{
  font-size: 0.85em;
  line-height: 1.4;
  padding: 12px;
  border: 2px solid #ddd;
  margin-top: 0.5em;
}

#product-size-selector .sku.sold-out {
  border-color: transparent;
  color: #dfe0e1;
  color: rgba(51, 51, 51, 0.25);
  cursor: default;
}

#product-size-selector .sku.sold-out:after {
  content: "";
  position: absolute;
  height: 1px;
  -webkit-transform: rotate(-30deg);
  text-align: center;
  left: 0;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.15);
  max-width: 40px;
  right: 0;
  margin: 0 auto;
}

.sizes-for-color{margin: 0;}

#purchase-button {
  margin-top: 0.5em;
  margin-bottom: 1em;
}

/* product info END */

.product-block{
  margin-bottom: 20px;
  padding: 0 10px;
}

.product-block-center{
  display: flex;
  align-items: center;
  justify-content: center;
}

.product-block-wrapper{
  flex: 1 1;
  padding: 20px;
  max-width: 360px;
  line-height: 1.5;
}


.product-block-wrapper h4{margin-bottom: 1.5rem;}

.media-wrapper{
  position: relative;
  width: 100%;
  overflow: hidden;
}

.media-wrapper, .img {min-height: 800px;}
.media-wrapper, .img {max-height: 1000px;}

@media (max-width: 1199.98px) {
.media-wrapper, .img {min-height: calc(65vh + 20vw);}
}


@media (max-width: 575.98px) {
  .media-wrapper, .img {max-height: calc(85vh);}
}

@media (max-width: 991.98px) {
  .media-wrapper, .img {max-height: calc(30vh + 50vw);}
}

.img{
  background-size:cover;
  background-position:center;
  background-repeat:no-repeat;
  height: 100%;
  width: 100%;
}

.cover-photo{
  position: absolute;
  top:0;
  left:0;
  width: 100%;
  height: 100%;
  z-index: -1;
  filter: blur(4px);
}

.video{
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
}

.video video {height: 100%;}

#other-color .row{justify-content: center;}



.media{align-items: flex-start;}

/* SIZE TABLE */

#size-table thead tr{border-bottom: 1px solid #e4e4e4;}
#size-table table td:not(.selected):not(:first-child){
  display: none;
  z-index: -1;
}
#size-table .table>thead>tr>th,
#size-table .table>tbody>tr>td {border: 0; padding: 8px 0 10px;}
#size-table .table>tbody>tr>td{padding-right: 4px;}

#size-table tbody tr:first-child td{padding-top: 1.5em;}

#select-size-guide{position: relative; width: 40px;}

#select-size-guide::after{
  content: "▼";
  position: absolute;
  right: 0;
  font-size: 0.75em;
  top: 10px;
  z-index: -1;
}

#select-size-guide select{
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: 0;
  background: none;
  padding-right: 16px;
  cursor: pointer;
}

#select-size-guide select::-ms-expand {display: none;}
#select-size-guide select, #select-size-guide select option {direction: rtl;}




/*mobile only*/
@media (max-width: 767.98px) {

  #product-info-block {max-width: none;}
  .product-block{margin: 20px 0 30px;}
  .media{margin: 10px 0;}

}

#buy-block .icon{
  width: 22px;
  height:22px;
  margin-right: 12px;
}
.icon-delivery {height:23px;}
.icon-location{height:25px;}


.stars{
  height: 16px;
  width: 16px;
  position: relative;
  margin-right: 64px;
}

.star{
  height: 100%;
  background-size: contain;
}

.empty-star{
	background-image: url(data:image/svg+xml;base64,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);
}

.full-star {
  position: absolute;
  left: 0;
  top:0;
  opacity: 0.9;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB2aWV3Qm94PSIwIDAgODIwIDgwNiIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgODIwIDgwNjsiIHhtbDpzcGFjZT0icHJlc2VydmUiPjxnIGlkPSJCNDhROFMudGlmIj48Zz48cGF0aCBkPSJNNjMyLDc3NS45Yy0xMS43LTAuMS0yMi43LTMuNC0zMy4yLTguM2MtNjAuNC0yOC41LTEyMC43LTU3LjEtMTgwLjktODUuOWMtNC40LTIuMS03LjgtMS45LTEyLjEsMC4xYy02MS4yLDI4LjctMTIyLjQsNTcuMy0xODMuOSw4NS41Yy04LjMsMy44LTE3LjcsNi4yLTI2LjgsNy4yYy0yNC4zLDIuNi00MC4xLTEwLjMtNDEuOC0zNC44Yy0wLjktMTIuMywwLjctMjQuOSwyLjItMzcuMmMzLjgtMzEuNCw4LjMtNjIuNywxMi41LTk0LjFjMy4yLTIzLjQsNi4zLTQ2LjgsOS43LTcwLjJjMC43LTQuOC0wLjEtOC4yLTMuNi0xMmMtNTAtNTMuNC0xMDAtMTA2LjgtMTQ5LjYtMTYwLjVjLTQuOS01LjQtOC43LTEyLjMtMTEuNC0xOS4xYy01LjItMTIuOS0xLjgtMjQuNyw4LjctMzMuOGMxMC42LTkuMywyMy40LTEzLjUsMzcuMS0xNS45YzY1LjQtMTEuNiwxMzAuNy0yMy40LDE5Ni4xLTM1LjFjMy42LTAuNiw1LjctMi4zLDcuNi01LjVjMzguOC02Ni4xLDc3LjUtMTMyLjIsMTE2LjctMTk4YzQuOC04LDEwLjktMTUuNiwxNy44LTIxLjljOC45LTguMiwyMC04LjEsMjkuMS0wLjFjNiw1LjMsMTEuNCwxMS44LDE1LjQsMTguN2MzOS43LDY3LjQsNzkuMSwxMzUuMSwxMTguNywyMDIuNmMxLjEsMS45LDMuOCwzLjcsNi4xLDQuMWM2NS44LDEyLDEzMS42LDIzLjksMTk3LjUsMzUuNmMxMywyLjMsMjQuNiw3LDM0LjUsMTUuN2MxMC45LDkuNiwxNC4xLDIyLjIsNy45LDM1LjJjLTMuNiw3LjYtOC40LDE0LjktMTQsMjFjLTQ4LjEsNTIuOC05Ni41LDEwNS40LTE0NSwxNThjLTMuNCwzLjctNC4zLDctMy42LDEyYzQsMjkuMiw3LjYsNTguNCwxMS40LDg3LjdjNC4yLDMyLjksOC41LDY1LjcsMTIuNyw5OC42YzEuMyw5LjgsMC4zLDE5LjMtMywyOC42QzY1OS40LDc2OC42LDY0OC4zLDc3Niw2MzIsNzc1Ljl6Ii8+PC9nPjwvZz48L3N2Zz4=);
}

#reviews .progress{
  max-width: 200px;
  min-width: 100px;
}

#reviews .custom-select{padding-right: 2rem;height: calc(3rem + 2px);}

.review{border-bottom: 1px solid #efefef;}

.review .stars{
  height: 20px;
  width: 20px;
}

#write-review .empty-star {
  height: 25px;
  width: 25px;
}



#city-popup .popup-body{
  overflow: visible;
  max-width: 240px;
  width: 100%;
}

#city-popup .suggestions-wrapper{
  max-width: 205px;
  padding-bottom: 4px;
}

#city-popup .suggestions-suggestions{
  overflow-y: scroll;
  max-height: 200px;
}
